@charset "UTF-8";
.body:has(.single_content) {
  background: #f4f5f7;
}

@media (max-width: 700px) {
  .body:has(.single_content) {
    background: #fff;
  }
}

.no-scrollable-main .main {
  padding: 0;
  background: none;
}

/* cta button */
.post_cta_nav > ul {
  margin: 0;
  padding: 0;
  height: 88px;
  display: flex;
  gap: 6px;
  list-style: none;
  font-size: 1.1em;
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

@media (max-width: 900px) {
  .post_cta_nav > ul {
    height: 80px;
  }
}

@media (max-width: 700px) {
  .post_cta_nav > ul {
    height: 72px;
    gap: 4px;
  }
}

@media (max-width: 600px) {
  .post_cta_nav > ul {
    height: 64px;
  }
}

.post_cta_nav > ul li {
  flex: 1;
}

.post_cta_nav > ul li:nth-of-type(2) a {
  background: var(--color-365-red_2);
}

.post_cta_nav > ul li a {
  padding-top: 0.2em;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-365-yellow);
  color: #fff;
  text-decoration: none;
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  transition: 0.3s;
}

@media (max-width: 900px) {
  .post_cta_nav > ul li a {
    font-size: 16px;
  }
}

@media (max-width: 800px) {
  .post_cta_nav > ul li a {
    padding: 0;
  }
}

.post_cta_nav > ul li a:hover {
  opacity: 0.8;
}

.clinic_cta_btn_hp + h2 {
  margin-top: 3em !important;
}

.dentist_365_btn_clm_2 {
  margin: 1em 0;
  height: 88px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6px;
}

@media (max-width: 900px) {
  .dentist_365_btn_clm_2 {
    height: 80px;
  }
}

@media (max-width: 700px) {
  .dentist_365_btn_clm_2 {
    height: 72px;
    gap: 4px;
  }
}

@media (max-width: 600px) {
  .dentist_365_btn_clm_2 {
    height: 64px;
  }
}

.dentist_365_btn_clm_2 a {
  padding-top: 0.2em;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 1.1em;
  line-height: 1.3em;
}

@media (max-width: 900px) {
  .dentist_365_btn_clm_2 a {
    font-size: 16px;
  }
}

@media (max-width: 700px) {
  .dentist_365_btn_clm_2 a {
    padding: 0;
  }
}

.dentist_365_btn_clm_2 a:hover {
  opacity: 0.8;
}

.dentist_365_btn_clm_2 + h2 {
  margin-top: 3em !important;
}

.dentist_365_btn_clm_1 {
  margin: 1em 0;
  height: 88px;
  display: flex;
  justify-content: center;
}

@media (max-width: 900px) {
  .dentist_365_btn_clm_1 {
    height: 78px;
  }
}

@media (max-width: 700px) {
  .dentist_365_btn_clm_1 {
    height: 72px;
    gap: 4px;
  }
}

.dentist_365_btn_clm_1 a {
  padding-top: 0.2em;
  height: 100%;
  width: 100%;
  max-width: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 1.1em;
  outline: 1px solid rgba(255, 255, 255, 0);
  outline-offset: 0;
  transition: 0.6s;
  line-height: 1.3em;
}

@media (max-width: 900px) {
  .dentist_365_btn_clm_1 a {
    font-size: 16px;
  }
}

@media (max-width: 700px) {
  .dentist_365_btn_clm_1 a {
    padding: 0;
  }
}

.dentist_365_btn_clm_1 a:hover {
  opacity: 0.8;
  outline: 1px solid white;
  outline-offset: -6px;
}

/* campaign_content */
.campaign_content {
  padding: 0.2em 1.8em;
  border: 2px solid #f04d7e;
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

.campaign_content:has( > img), .campaign_content:has( > p > img) {
  padding: 0;
  border: none;
}

.campaign_content:has( > img) img, .campaign_content:has( > p > img) img {
  width: 100%;
  height: auto;
}

.campaign_content:has( > img) p, .campaign_content:has( > p > img) p {
  margin: 0;
}

.campaign_content p {
  margin: 1.4em 0;
  font-size: 16px;
}

@media (max-width: 600px) {
  .campaign_content p {
    font-size: 14px;
  }
}

/* --------------
ヘッダー部分
* --------------- */
.header_post_content {
  padding: 32px;
  padding-bottom: 0;
  background: #fff;
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

@media (max-width: 700px) {
  .header_post_content {
    padding: 24px;
    padding-bottom: 0;
  }
}

@media (max-width: 500px) {
  .header_post_content {
    padding: 16px;
    padding-bottom: 0;
  }
}

.header_post_content .post_thumbnail img {
  width: 100%;
  height: auto;
}

.header_post_content .post_main_ttl {
  font-feature-settings: "palt";
  padding: 1.1em 1em;
  padding-top: 1.2em;
  background: var(--color-365-main);
  color: #fff;
  font-size: 24px;
  line-height: 1.5em;
  font-weight: 600;
}

@media (max-width: 980px) {
  .header_post_content .post_main_ttl {
    font-size: 22px;
  }
}

@media (max-width: 800px) {
  .header_post_content .post_main_ttl {
    padding: 1.1em 1em;
  }
}

@media (max-width: 600px) {
  .header_post_content .post_main_ttl {
    font-size: 20px;
  }
}

.header_post_content .data {
  margin-top: 8px;
  margin-bottom: 8px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.header_post_content .data .category {
  padding: 0 1em;
  height: 48px;
  min-width: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-365-main);
  border: 1px solid var(--color-365-main);
  font-size: 14px;
}

@media (max-width: 700px) {
  .header_post_content .data .category {
    padding: 0 0.7em;
    min-width: 160px;
    height: 44px;
    font-size: 12px;
  }
}

.header_post_content .data .time {
  display: flex;
  align-items: center;
  font-size: 14px;
  gap: 1em;
  color: #777;
}

@media (max-width: 700px) {
  .header_post_content .data .time {
    font-size: 11px;
  }
}

.header_post_content .data .time time {
  display: flex;
  align-items: center;
  gap: 4px;
}

.header_post_content .data .time time svg {
  width: 1em;
  height: 1em;
  fill: var(--color-common-black);
}

.header_post_content .data .time time:before {
  display: none;
}

.post_intro_access {
  padding: 0 32px;
  background: #fff;
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

@media (max-width: 700px) {
  .post_intro_access {
    padding: 0 24px;
  }
}

@media (max-width: 500px) {
  .post_intro_access {
    padding: 0 16px;
  }
}

.post_intro_access .inner {
  padding: 36px 40px;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid var(--color-365-main);
  border-top: none;
  font-size: 16px;
  line-height: 2.3em;
}

@media (max-width: 700px) {
  .post_intro_access .inner {
    padding: 24px 32px;
    font-size: 14px;
  }
}

@media (max-width: 500px) {
  .post_intro_access .inner {
    padding: 20px 24px;
    padding-bottom: 16px;
    line-height: 1.8em;
  }
}

.post_intro_access .ttl {
  width: 88px;
  font-weight: 600;
}

@media (max-width: 600px) {
  .post_intro_access .ttl {
    width: 72px;
  }
}

.post_intro_access .in_access {
  width: calc(100% - 88px);
}

@media (max-width: 600px) {
  .post_intro_access .in_access {
    width: calc(100% - 72px);
  }
}

.post_intro_access a.map {
  margin-top: 32px;
  width: 100%;
  text-decoration: none;
}

@media (max-width: 700px) {
  .post_intro_access a.map {
    margin-top: 24px;
  }
}

@media (max-width: 500px) {
  .post_intro_access a.map {
    margin-top: 16px;
  }
}

.post_intro_access a.map span {
  position: relative;
  z-index: 10;
  width: 204px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-365-main);
  border: 1px solid var(--color-365-main);
  gap: 0.6em;
  overflow: hidden;
  transition: 0.8s;
}

@media (max-width: 700px) {
  .post_intro_access a.map span {
    width: 172px;
    height: 48px;
  }
}

.post_intro_access a.map span svg {
  width: 1em;
  height: 1em;
  fill: var(--color-365-main);
  transition: 0.6s;
}

.post_intro_access a.map span::after {
  position: absolute;
  top: 0;
  left: -100%;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: "";
  display: block;
  background: var(--color-365-main);
  transition: 0.4s ease-in-out;
}

.post_intro_access a.map span:hover {
  color: #fff;
}

.post_intro_access a.map span:hover svg {
  fill: #fff;
}

.post_intro_access a.map span:hover::after {
  left: 0;
}

.post_intro_navigation {
  padding: 32px;
  padding-top: 8px;
  background: #fff;
}

@media (max-width: 700px) {
  .post_intro_navigation {
    padding: 24px;
    padding-top: 4px;
  }
}

@media (max-width: 500px) {
  .post_intro_navigation {
    padding: 16px;
    padding-top: 4px;
  }
}

.post_intro_navigation + .post_intro_navigation {
  padding-top: 0;
}

/* 特におすすめしたい方 */
.clinic_recommends {
  margin: 16px 0;
  padding: 56px;
  background: #fff;
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

@media (max-width: 700px) {
  .clinic_recommends {
    margin: 16px auto;
    margin-top: 0;
    padding: 48px;
    width: calc(100% - 48px);
    border: 1px solid var(--color-365-blue);
  }
}

@media (max-width: 500px) {
  .clinic_recommends {
    margin: 8px auto;
    padding: 40px 24px;
    width: calc(100% - 32px);
  }
}

.clinic_recommends ul {
  margin: 0;
  margin-top: 1em;
  padding: 0;
  list-style: none;
}

.clinic_recommends ul li {
  padding: 1em 0 0.45em 0;
  display: flex;
  align-items: start;
  border-bottom: 1px dashed #56b7ee;
}

@media (max-width: 700px) {
  .clinic_recommends ul li {
    font-size: 16px;
  }
}

@media (max-width: 500px) {
  .clinic_recommends ul li {
    font-size: 15px;
  }
}

.clinic_recommends ul li .icon {
  width: 4em;
}

@media (max-width: 500px) {
  .clinic_recommends ul li .icon {
    width: 3em;
  }
}

.clinic_recommends ul li .icon svg {
  width: 2em;
  height: auto;
}

.clinic_recommends ul li p {
  width: calc(100% - 4em);
  line-height: 1.8em;
}

@media (max-width: 500px) {
  .clinic_recommends ul li p {
    width: calc(100% - 3em);
  }
}

/* --------------
アーカイブページのコンテンツ（イントロ）
* --------------- */
.archive_content_wrap {
  margin: 40px auto 0 auto;
  max-width: 940px;
}

.archive_content_wrap .archive_content {
  margin-bottom: 0;
  padding-bottom: 0;
}

.archive_content_wrap .archive_content h2 {
  margin: 0.7em 0 0.85em 0;
  text-align: center;
  font-family: var(--font-family-ja_ttl);
  font-size: 38px;
  line-height: 1.8em;
  font-weight: 400;
}

@media (max-width: 1280px) {
  .archive_content_wrap .archive_content h2 {
    font-size: 32px;
  }
}

@media (max-width: 980px) {
  .archive_content_wrap .archive_content h2 {
    font-size: 28px;
  }
}

@media (max-width: 600px) {
  .archive_content_wrap .archive_content h2 {
    font-size: 24px;
  }
}

.archive_content_wrap .archive_content p {
  line-height: 2.6em;
}

@media (max-width: 500px) {
  .archive_content_wrap .archive_content p {
    font-size: 14px;
  }
}

/* --------------
本文追記スタイル
* --------------- */
@media (max-width: 700px) {
  .post-footer-widget-area {
    padding-top: 0 !important;
  }
}

.single_content,
.archive_content,
.post-footer-widget-area {
  margin-bottom: 24px;
  padding: 32px;
  background: #fff;
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  /* 見出し */
  /* > iframe */
  /* テーブル */
  /* video */
  /* 箇条書き */
  /* キャプション */
  /* 吹き出しアイコン */
  /* .speech-balloon {
    border-width: 1px;
    &::after {
      left: -10px;
    }
    p {
      line-height: 1.8em;
    }
  }
  div.speech-balloon {
    padding: 1em;
  }
  .speech-person {
    .speech-icon img {
      border: 2px solid #e2e3e5;
    }
  } */
  /* インスタグラムの場合 */
  /* 画像はfullを指定している場合は、100%にする */
  /* 本文の中のctaのmarginなど */
  /* ブログカード */
}

@media (max-width: 700px) {
  .single_content,
  .archive_content,
  .post-footer-widget-area {
    padding: 24px;
  }
}

@media (max-width: 500px) {
  .single_content,
  .archive_content,
  .post-footer-widget-area {
    padding: 16px;
  }
}

.single_content p,
.archive_content p,
.post-footer-widget-area p {
  margin: 1.8em 0;
  line-height: 1.8em;
  font-size: 17px;
}

@media (max-width: 980px) {
  .single_content p,
  .archive_content p,
  .post-footer-widget-area p {
    font-size: 16px;
  }
}

@media (max-width: 600px) {
  .single_content p,
  .archive_content p,
  .post-footer-widget-area p {
    font-size: 16px;
    font-weight: 500;
  }
}

.single_content .first_content + p,
.archive_content .first_content + p,
.post-footer-widget-area .first_content + p {
  margin-top: 0;
}

.single_content p > a,
.archive_content p > a,
.post-footer-widget-area p > a {
  color: var(--color-365-main);
}

.single_content .wp-block-heading,
.archive_content .wp-block-heading,
.post-footer-widget-area .wp-block-heading {
  margin-top: 40px;
  margin-bottom: 24px;
}

@media (max-width: 600px) {
  .single_content .wp-block-heading,
  .archive_content .wp-block-heading,
  .post-footer-widget-area .wp-block-heading {
    margin-top: 32px;
    margin-bottom: 16px;
  }
}

.single_content h2.wp-block-heading,
.single_content h2.widgettitle,
.archive_content h2.wp-block-heading,
.archive_content h2.widgettitle,
.post-footer-widget-area h2.wp-block-heading,
.post-footer-widget-area h2.widgettitle {
  padding: 1.1em 1em;
  padding-top: 1.2em;
  background: var(--color-365-main);
  color: #fff;
  font-size: 24px;
  line-height: 1.5em;
  font-weight: 600;
}

@media (max-width: 980px) {
  .single_content h2.wp-block-heading,
  .single_content h2.widgettitle,
  .archive_content h2.wp-block-heading,
  .archive_content h2.widgettitle,
  .post-footer-widget-area h2.wp-block-heading,
  .post-footer-widget-area h2.widgettitle {
    font-size: 22px;
  }
}

@media (max-width: 800px) {
  .single_content h2.wp-block-heading,
  .single_content h2.widgettitle,
  .archive_content h2.wp-block-heading,
  .archive_content h2.widgettitle,
  .post-footer-widget-area h2.wp-block-heading,
  .post-footer-widget-area h2.widgettitle {
    padding: 1.1em 1em;
  }
}

@media (max-width: 600px) {
  .single_content h2.wp-block-heading,
  .single_content h2.widgettitle,
  .archive_content h2.wp-block-heading,
  .archive_content h2.widgettitle,
  .post-footer-widget-area h2.wp-block-heading,
  .post-footer-widget-area h2.widgettitle {
    font-size: 20px;
  }
}

.single_content h3.wp-block-heading,
.archive_content h3.wp-block-heading,
.post-footer-widget-area h3.wp-block-heading {
  padding: 0.8em 1em;
  padding-top: 1em;
  background: #f0f0f0;
  border-left: 6px solid var(--color-365-main);
  color: #000;
  font-size: 20px;
  line-height: 1.5em;
  font-weight: 600;
}

@media (max-width: 980px) {
  .single_content h3.wp-block-heading,
  .archive_content h3.wp-block-heading,
  .post-footer-widget-area h3.wp-block-heading {
    font-size: 18px;
  }
}

@media (max-width: 800px) {
  .single_content h3.wp-block-heading,
  .archive_content h3.wp-block-heading,
  .post-footer-widget-area h3.wp-block-heading {
    padding: 0.8em 1em;
  }
}

@media (max-width: 600px) {
  .single_content h3.wp-block-heading,
  .archive_content h3.wp-block-heading,
  .post-footer-widget-area h3.wp-block-heading {
    font-size: 17px;
  }
}

.single_content h4.wp-block-heading,
.archive_content h4.wp-block-heading,
.post-footer-widget-area h4.wp-block-heading {
  padding: 0.6em 1em;
  border-top: 2px solid var(--color-365-main);
  border-bottom: 2px solid var(--color-365-main);
  color: #000;
  font-size: 18px;
  line-height: 1.6em;
  font-weight: 600;
}

@media (max-width: 980px) {
  .single_content h4.wp-block-heading,
  .archive_content h4.wp-block-heading,
  .post-footer-widget-area h4.wp-block-heading {
    font-size: 16px;
  }
}

.single_content > iframe,
.archive_content > iframe,
.post-footer-widget-area > iframe {
  width: 100%;
}

@media (max-width: 600px) {
  .single_content .wp-block-table table,
  .archive_content .wp-block-table table,
  .post-footer-widget-area .wp-block-table table {
    min-width: 100%;
  }
}

.single_content .video-container,
.archive_content .video-container,
.post-footer-widget-area .video-container {
  width: 100%;
}

.single_content .wp-block-list,
.archive_content .wp-block-list,
.post-footer-widget-area .wp-block-list {
  margin: 1.4em 0;
}

.single_content .wp-block-list li,
.archive_content .wp-block-list li,
.post-footer-widget-area .wp-block-list li {
  font-size: 16px;
}

@media (max-width: 600px) {
  .single_content .wp-block-list li,
  .archive_content .wp-block-list li,
  .post-footer-widget-area .wp-block-list li {
    font-size: 15px;
  }
}

.single_content .wp-block-list li + li,
.archive_content .wp-block-list li + li,
.post-footer-widget-area .wp-block-list li + li {
  margin-top: 0.7em;
}

.single_content .wp-element-caption,
.archive_content .wp-element-caption,
.post-footer-widget-area .wp-element-caption {
  margin-top: 16px;
  margin-bottom: 16px;
  font-size: 14px;
  color: #666;
  text-align: center;
  line-height: 1.6em;
}

.single_content .wp-block-embed-instagram,
.archive_content .wp-block-embed-instagram,
.post-footer-widget-area .wp-block-embed-instagram {
  padding: 16px;
  background: #fef0f8;
}

@media (max-width: 800px) {
  .single_content .wp-block-embed-instagram,
  .archive_content .wp-block-embed-instagram,
  .post-footer-widget-area .wp-block-embed-instagram {
    padding: 0;
    background: none;
  }
}

.single_content .wp-block-embed-instagram iframe,
.archive_content .wp-block-embed-instagram iframe,
.post-footer-widget-area .wp-block-embed-instagram iframe {
  margin: 32px auto !important;
}

.single_content .wp-block-image + .wp-block-image,
.archive_content .wp-block-image + .wp-block-image,
.post-footer-widget-area .wp-block-image + .wp-block-image {
  margin-top: 16px;
}

.single_content .wp-block-image img,
.archive_content .wp-block-image img,
.post-footer-widget-area .wp-block-image img {
  height: auto;
}

.single_content .wp-block-image.size-full img,
.single_content .wp-block-image.size-large img,
.archive_content .wp-block-image.size-full img,
.archive_content .wp-block-image.size-large img,
.post-footer-widget-area .wp-block-image.size-full img,
.post-footer-widget-area .wp-block-image.size-large img {
  width: 100%;
  height: auto;
}

.single_content .wp-block-custom-campaign,
.single_content .clinic_cta_btn_hp,
.single_content .clinic_cta_btn_hp_line,
.single_content .clinic_cta_btn_case,
.archive_content .wp-block-custom-campaign,
.archive_content .clinic_cta_btn_hp,
.archive_content .clinic_cta_btn_hp_line,
.archive_content .clinic_cta_btn_case,
.post-footer-widget-area .wp-block-custom-campaign,
.post-footer-widget-area .clinic_cta_btn_hp,
.post-footer-widget-area .clinic_cta_btn_hp_line,
.post-footer-widget-area .clinic_cta_btn_case {
  margin: 1em 0;
}

.single_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap,
.archive_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap,
.post-footer-widget-area .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap {
  margin-bottom: 16px;
  width: 100%;
}

.single_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard,
.archive_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard,
.post-footer-widget-area .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard {
  border-radius: 0;
  width: 100%;
  color: var(--color-365-black);
  border: 1px solid #d5ddeb;
}

.single_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-content,
.archive_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-content,
.post-footer-widget-area .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-content {
  padding-left: 12px;
  padding-right: 4px;
}

.single_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-title,
.archive_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-title,
.post-footer-widget-area .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-title {
  margin-top: 0.5em;
  font-feature-settings: "palt";
}

.single_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-snippet,
.archive_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-snippet,
.post-footer-widget-area .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-snippet {
  margin-top: 1em;
  line-height: 1.6em;
}

.single_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-footer,
.archive_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-footer,
.post-footer-widget-area .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-footer {
  padding: 0 8px;
  margin-top: 8px;
  display: none;
}

.single_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-post-date,
.archive_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-post-date,
.post-footer-widget-area .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-post-date {
  font-size: 12px;
}

.single_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-domain,
.archive_content .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-domain,
.post-footer-widget-area .wp-block-embed.wp-block-embed-365-dentist .blogcard-wrap .blogcard .blogcard-domain {
  font-size: 12px;
}

/*--------
  toc 目次
  ---------*/
div.toc {
  margin: 80px auto;
  padding: 4px 14px;
  width: 100%;
  border: 1px solid var(--color-365-main);
}

@media (max-width: 1080px) {
  div.toc {
    margin: 64px auto;
  }
}

@media (max-width: 600px) {
  div.toc {
    margin: 40px auto;
  }
}

div.toc .toc-title {
  padding-top: 0.4em;
  height: 3em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  color: var(--color-365-main);
  font-weight: 600;
  border-bottom: 1px dashed var(--color-365-main);
  text-align: center;
}

@media (max-width: 1080px) {
  div.toc .toc-title {
    font-size: 20px;
  }
}

@media (max-width: 600px) {
  div.toc .toc-title {
    font-size: 18px;
  }
}

div.toc .toc-checkbox {
  display: none;
}

div.toc .toc-content {
  padding: 0 1em;
  padding-bottom: 1.2em;
}

@media (max-width: 600px) {
  div.toc .toc-content {
    padding: 0.6em;
    padding-bottom: 1.2em;
  }
}

div.toc .toc-content li a {
  color: var(--color-common-black);
}

div.toc .toc-content li a:hover {
  color: var(--color-365-main);
}

div.toc .toc-content > ol {
  margin: 1em 0;
}

div.toc .toc-content > ol > li {
  margin-top: 1em;
  font-size: 16px;
}

@media (max-width: 600px) {
  div.toc .toc-content > ol > li {
    font-size: 14px;
  }
}

div.toc .toc-content > ol > li ol {
  margin-top: 0.5em;
  padding-left: 1em;
}

div.toc .toc-content > ol > li ol > li {
  margin-top: 0.5em;
  font-size: 13px;
}

@media (max-width: 600px) {
  div.toc .toc-content > ol > li ol > li {
    font-size: 12px;
  }
}

/*-------------------------
店舗概要
-------------------------*/
.clinic_overview {
  position: relative;
  margin: 24px 0;
  padding: 40px 32px;
  background: #fff;
}

@media (max-width: 700px) {
  .clinic_overview {
    padding: 32px 24px;
  }
}

@media (max-width: 500px) {
  .clinic_overview {
    padding: 32px 16px;
  }
}

.clinic_overview .title {
  margin-bottom: 16px;
}

@media (max-width: 700px) {
  .clinic_overview .title {
    margin-bottom: 12px;
  }
}

@media (max-width: 500px) {
  .clinic_overview .title {
    margin-bottom: 8px;
  }
}

.clinic_overview .wrap {
  margin: 0 auto;
  width: 100%;
}

@media (max-width: 900px) {
  .clinic_overview .wrap {
    max-width: initial;
  }
}

.clinic_overview .swiper {
  width: 100%;
  height: 100%;
}

.clinic_overview .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  color: rgba(0, 0, 0, 0.3);
  letter-spacing: 0.05em;
  font-family: "Nunito", sans-serif;
  background: #eee;
  font-size: 14px;
}

@media (max-width: 1100px) {
  .clinic_overview .swiper-slide {
    font-size: 12px;
  }
}

.clinic_overview .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.clinic_overview .swiper-slide {
  background-size: cover;
  background-position: center;
}

.clinic_overview .clinic_overview_Swiper_1 {
  aspect-ratio: 16 / 11;
}

.clinic_overview .clinic_overview_Swiper_2 {
  position: relative;
  padding-top: 4px;
  aspect-ratio: 16 / 3.3;
}

.clinic_overview .clinic_overview_Swiper_2 .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.clinic_overview .clinic_overview_Swiper_2 .swiper-slide-thumb-active {
  opacity: 1;
}

.clinic_overview .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.clinic_overview .location_info {
  padding: 48px 0;
  padding-bottom: 24px;
}

@media (max-width: 900px) {
  .clinic_overview .location_info {
    margin: 0 auto;
    padding: 40px 24px;
    padding-bottom: 24px;
    max-width: 800px;
  }
}

@media (max-width: 550px) {
  .clinic_overview .location_info {
    padding: 32px 8px;
    padding-bottom: 16px;
  }
}

@media (max-width: 370px) {
  .clinic_overview .location_info {
    padding: 32px 4px;
    padding-bottom: 8px;
  }
}

.clinic_overview .location_info dl.detail {
  display: grid;
  grid-template-columns: 180px calc(100% - 180px);
}

@media (max-width: 600px) {
  .clinic_overview .location_info dl.detail {
    grid-template-columns: 120px calc(100% - 120px);
  }
}

@media (max-width: 500px) {
  .clinic_overview .location_info dl.detail {
    grid-template-columns: 104px calc(100% - 104px);
  }
}

@media (max-width: 440px) {
  .clinic_overview .location_info dl.detail {
    grid-template-columns: 80px calc(100% - 80px);
  }
}

.clinic_overview .location_info dl.detail dt,
.clinic_overview .location_info dl.detail dd {
  padding: 20px 0;
  border-bottom: 1px dashed #eee;
  line-height: 1.6em;
}

@media (max-width: 1080px) {
  .clinic_overview .location_info dl.detail dt,
  .clinic_overview .location_info dl.detail dd {
    font-size: 16px;
  }
}

@media (max-width: 700px) {
  .clinic_overview .location_info dl.detail dt,
  .clinic_overview .location_info dl.detail dd {
    font-size: 16px;
  }
}

@media (max-width: 500px) {
  .clinic_overview .location_info dl.detail dt,
  .clinic_overview .location_info dl.detail dd {
    letter-spacing: 0;
    font-size: 14px;
  }
}

@media (max-width: 440px) {
  .clinic_overview .location_info dl.detail dt,
  .clinic_overview .location_info dl.detail dd {
    padding: 16px 0;
  }
}

.clinic_overview .location_info dl.detail dt:first-of-type,
.clinic_overview .location_info dl.detail dd:first-of-type {
  padding-top: 0;
}

.clinic_overview .location_info dl.detail dd {
  font-weight: 400;
}

.clinic_overview .clinic_cta_btn_hp {
  margin-bottom: 24px;
}

.clinic_overview .map iframe {
  width: 100%;
  height: 380px;
}

@media (max-width: 700px) {
  .clinic_overview .map iframe {
    height: 60vw;
  }
}

.clinic_overview .map img {
  display: block;
  width: 100%;
  height: auto;
}

@media (max-width: 900px) {
  .clinic_overview .map img {
    margin: 0 auto;
    padding: 0 32px;
    max-width: 864px;
  }
}

@media (max-width: 550px) {
  .clinic_overview .map img {
    padding: 0 24px;
  }
}

/*-------------------------
監修者
-------------------------*/
.supervisor_list {
  margin: 24px 0;
  padding: 32px;
  width: 100%;
  background: #fff;
}

@media (max-width: 700px) {
  .supervisor_list {
    margin: 0;
    margin-top: -24px;
    padding: 0 32px;
    padding-bottom: 24px;
  }
}

@media (max-width: 600px) {
  .supervisor_list {
    padding: 0 24px;
    padding-bottom: 24px;
  }
}

@media (max-width: 500px) {
  .supervisor_list {
    padding: 0 16px;
    padding-bottom: 16px;
  }
}

.supervisor_list h2 {
  margin-bottom: 8px;
  padding: 1.1em 1em;
  padding-top: 1.2em;
  background: var(--color-365-main);
  color: #fff;
  font-size: 24px;
  line-height: 1.5em;
  font-weight: 600;
}

@media (max-width: 980px) {
  .supervisor_list h2 {
    font-size: 22px;
  }
}

@media (max-width: 800px) {
  .supervisor_list h2 {
    padding: 1.1em 1em;
  }
}

@media (max-width: 600px) {
  .supervisor_list h2 {
    font-size: 20px;
  }
}

.supervisor_list ul {
  padding: 0;
  list-style: none;
  display: grid;
  gap: 8px;
}

.supervisor_list ul li {
  padding: 16px;
  display: grid;
  grid-template-columns: 140px calc(100% - 140px);
  border: 1px solid var(--color-365-main);
  border-radius: 2px;
}

@media (max-width: 600px) {
  .supervisor_list ul li {
    grid-template-columns: 104px calc(100% - 104px);
  }
}

@media (max-width: 500px) {
  .supervisor_list ul li {
    grid-template-columns: 80px calc(100% - 80px);
  }
}

.supervisor_list ul li .image figure {
  position: relative;
  width: 100%;
}

.supervisor_list ul li .image figure::after {
  padding-top: 100%;
  display: block;
  content: "";
}

.supervisor_list ul li .image figure img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  border-radius: 50%;
}

.supervisor_list ul li .career {
  padding: 8px 0;
  padding-left: 24px;
  line-height: 2em;
  font-size: 14px;
}

@media (max-width: 600px) {
  .supervisor_list ul li .career {
    font-size: 12px;
  }
}

@media (max-width: 500px) {
  .supervisor_list ul li .career {
    padding: 0;
    padding-left: 16px;
  }
}

.supervisor_list ul li .career h3 {
  font-size: 16px;
  line-height: 1.6em;
}

@media (max-width: 600px) {
  .supervisor_list ul li .career h3 {
    font-size: 14px;
  }
}

.supervisor_list ul li .career p {
  margin-top: 0.5em;
}

.wp-block-button__link {
  padding: 0.8em 0.3em;
  font-size: 1em;
}

.twitter-timeline {
  max-height: 90vh;
  overflow-y: scroll;
}

.twentytwenty-wrapper {
  margin: 24px auto;
  display: flex;
  justify-content: center;
}

.jp-relatedposts h3.jp-relatedposts-headline {
  margin-bottom: 0.5em !important;
  padding: 1em 0.8em;
  background: #555;
  width: 100%;
  color: #fff;
  font-size: 0.9em !important;
  line-height: 1.5em;
}

.jp-relatedposts .jp-relatedposts-items {
  display: grid;
  gap: 8px;
  grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 700px) {
  .jp-relatedposts .jp-relatedposts-items {
    grid-template-columns: repeat(1, 1fr);
  }
}

.jp-relatedposts .jp-relatedposts-post {
  position: relative;
  z-index: 10;
  margin: 0;
  margin-bottom: 0 !important;
  padding: 1em;
  padding-bottom: 0.8em;
  width: 100% !important;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: space-between;
  align-items: center;
}

.jp-relatedposts .jp-relatedposts-post::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  background: var(--color-365-black);
  opacity: 0.03;
}

.jp-relatedposts .jp-relatedposts-post .jp-relatedposts-post-title {
  margin-bottom: 1em;
  width: 100%;
  max-width: 100% !important;
  display: block;
}

.jp-relatedposts .jp-relatedposts-post .jp-relatedposts-post-title a {
  color: #2c2c2c;
}

.jp-relatedposts .jp-relatedposts-post .jp-relatedposts-post-title a:hover {
  color: var(--color-365-main);
}

.jp-relatedposts .jp-relatedposts-post .jp-relatedposts-post-context {
  font-size: 11px;
}

.jp-relatedposts .jp-relatedposts-post .jp-relatedposts-post-date {
  font-size: 11px !important;
}

.speech-wrap {
  margin: 1.5em 0;
}

.wp-block-cocoon-blocks-blank-box-1 {
  padding: 1.5em;
  border: 2px solid var(--color-365-main);
  margin: 2em 0;
}

.wp-block-cocoon-blocks-blank-box-1 > p {
  margin: 0;
}

@media (max-width: 500px) {
  .wp-block-cocoon-blocks-blank-box-1 > p {
    font-size: 14px;
  }
}

.wp-block-cocoon-blocks-blank-box-1 > p + p {
  margin-top: 1em;
}

.wp-block-cocoon-blocks-blank-box-1 > p img {
  margin-right: 1em;
  width: 104px;
  height: auto;
  aspect-ratio: 1/1;
  object-fit: cover;
}

.wp-block-cocoon-blocks-blank-box-1 > p:has( > img) {
  display: flex;
  align-items: end;
}

.wp-block-cocoon-blocks-blank-box-1 > p:has( > img) > strong {
  display: block;
}

.twentytwenty-wrapper .twentytwenty-container {
  width: 100%;
  max-width: 600px !important;
}
